{
  "word": "Don't take our word for it...",
  "listen":"Listen to what",
  "customersay":"customers have to say:",
  "customer1":"I can't see myself going out and NOT using nibbl ever again. FAN FOR LIFE.",
  "customer2":"I got to partake in incredible dining experiences that I otherwise couldn't have afforded. Love it."
}
